Redmine - Patch #37401

Update 118n to 1.14
2022-07-12 00:06 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Gems support Estimated time: 0.00 hour
Target version: 5.1.0

Description

https://rubygems.org/gems/i18n

Associated revisions

Revision 21703 - 2022-07-12 00:08 - Go MAEDA
Update 118nto 1.11 (#37401).

Revision 21704 - 2022-07-14 11:25 - Go MAEDA
Update 118n to 1.12 (#37401).

Revision 22219 - 2023-04-30 06:44 - Go MAEDA
Update 118n to 1.13 (#37401).

Revision 22272 - 2023-06-30 11:46 - Go MAEDA
Update 118n to 1.14 (#37401).

History

#1 - 2022-07-12 00:08 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated [18n to 1.11 in r21703.

#2 - 2022-07-14 11:15 - Go MAEDA

- Target version set to 5.1.0

#3 - 2022-07-14 11:25 - Go MAEDA
- Subject changed from Update 118n to 1.11 to Update 118nto 1.12

Updated [18n to 1.12 in r21704.

#4 - 2023-04-30 06:44 - Go MAEDA
- Subject changed from Update 118n to 1.12 to Update 118n to 1.13

Updated 118n to 1.13 in r22219.

#5 - 2023-06-30 11:47 - Go MAEDA
- Subject changed from Update 118n to 1.13 to Update 118n to 1.14

Updated [18n to 1.14 in r22272.

2025-05-02

1/1



https://rubygems.org/gems/i18n
https://www.redmine.org/projects/redmine/repository/svn/revisions/21703
https://www.redmine.org/projects/redmine/repository/svn/revisions/21704
https://www.redmine.org/projects/redmine/repository/svn/revisions/22219
https://www.redmine.org/projects/redmine/repository/svn/revisions/22272
http://www.tcpdf.org

